Name: ge-proton9-26
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-26.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-26/GE-Proton9-26.tar.gz
  file_checksum: b30596f15c8f59489bfecb1e7e515e54
  file_size: 488629379
  rename: GE-Proton9-26.tar.gz
Post:
- action: rename
  source: GE-Proton9-26
  dest: ge-proton9-26
